:root{
  --orange-background:#eb5d1e;
  --orange-border:#eb5d1e;
  --orange-fontcolor:#eb5d1e;
  --hero-background:#371577;
  --sandel-background:#fffaef;
  --faq-listbackground:#f8f8f8;
  --quote-border:#f2e4ca;
  --black:#000;
  --white:#fff;
  --whitebg:#fff;
  --darkblue:#180145;
  --header:#290967;
  --top4bg:#ffd877;
  --casino-list-p:#585858;
  --casino-number:#343434;
  --casino-number-bg:#f0f0f0;
  --underline-border:#d6d6d6;
  --underline:#767676;
  --casino-review-p:#292929;
  --recommend-heading6:#1a1a1a;
  --recommend-p:#5c5c5c;
  --faq-p-hover:#2c2c2c;
  --faq-p:#4d4d4d;
}
@import url('https://fonts.googleapis.com/css2?family=Khand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: var(--black);

}

a {
  color: var(--white);
}

a:hover {
  color: var(--white);
    text-decoration: none;
}

h1, h2 {
  font-family: "khand", sans-serif;
}
h3,h4,h5,h6,p{
  font-family: "poppins", sans-serif;
}
.sec-padding{
  padding: 0px;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
}

.back-to-top i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  background: var(--darkblue);
  color: var(--white);
  transition: all 0.4s;
}

.back-to-top i:hover {
  background: var(--darkblue);
  color: var(--white);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.head{
  padding: 20px;
  margin: 0px;
}
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  background: var(--header);

}

#header.header-scrolled, #header.header-inner-pages {
  background: var(--header);
}


#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: var(--white);
}

#header .logo img {
  max-height: 40px;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul {
  display: flex;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: var(--white);
  transition: 0.3s;
  font-size: 15px;
  letter-spacing: 0.5px;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;
}

/*.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {*/
/*  color: var(--orange-fontcolor);*/
/*}*/

.nav-menu .drop-down ul {
  border-radius: 8px;
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: var(--whitebg);
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: var(--black);
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color:var(--orange-fontcolor);
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}

/* Get Startet Button
.get-started-btn {
  margin-left: 25px;
  color: #fff;
  border-radius: 50px;
  padding: 6px 25px 7px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
  border: 2px solid #47b2e4;
  font-weight: 600;
} */

/* .get-started-btn:hover {
  background: #31a9e1;
  color: #fff;
} */

@media (max-width: 768px) {
  .get-started-btn {
    margin: 0 48px 0 0;
    padding: 6px 20px 7px 20px;
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  top: 20px;
  right: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: var(--white);
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: var(--whitebg);
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #37517e;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: var(--orange-fontcolor);
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(40, 58, 90, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: var(--white);
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: auto;
  background-image: url(../img/home_banner_2.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 0px;
}

#hero .container {
  padding-top: 52px;
  padding-bottom: 52px;

}
#hero .hero_arrow{
  text-align: right;
}

#hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: var(--white);
}
#hero p {
  margin: 0 0 10px 0;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  color: var(--white);
  width: 89%;
}

#hero h2 {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 50px;
  font-size: 24px;
}

/* #hero .btn-get-started {
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px 11px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px 0 0 0;
  color: var(--white);
  background: #47b2e4;
}

#hero .btn-get-started:hover {
  background: #209dd8;
} */

#hero .btn-watch-video {
  font-size: 16px;
  display: inline-block;
  padding: 10px 0 8px 40px;
  transition: 0.5s;
  margin: 10px 0 0 25px;
  color: var(--white);
  position: relative;
}

#hero .btn-watch-video i {
  color: var(--white);
  font-size: 32px;
  position: absolute;
  left: 0;
  top: 7px;
  transition: 0.3s;
}

/* #hero .btn-watch-video:hover i {
  color: #47b2e4;
} */
/* #hero .accordion-list {
  padding: 0 100px 60px 100px;
} */

#hero .accordion-list ul {
  padding: 0;
  list-style: none;
}

#hero .accordion-list li + li {
  margin-top: 15px;
}

#hero .accordion-list li {
  padding: 20px;
  background: transparent;
  border-radius: 4px;
  border: 2px solid var(--white) ;
}

#hero .accordion-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding-right: 30px;
  outline: none;
}

#hero .accordion-list span {
  color: var(--white);
  font-weight: 600;
  font-size: 18px;
  padding-right: 10px;
}

#hero .accordion-list i {
  font-size: 44px;
  position: absolute;
  right: 0;
  top: 0;
}

#hero .accordion-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

#hero .accordion-list .icon-show {
  display: none;
}

#hero .accordion-list a.collapsed {
  color: var(--white);
}

#hero .accordion-list a.collapsed:hover {
  color: var(--white);
}

#hero .accordion-list a.collapsed .icon-show {
  display: inline-block;
}

#hero .accordion-list a.collapsed .icon-close {
  display: none;
}


#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
@media(max-width:1444px){
  #hero {
background-size: cover;  }
}
@media (max-width: 991px) {
  #hero {
    height: auto;
    text-align: center;
    background-image: linear-gradient(rgb(0 0 0 / 38%),rgb(0 0 0 / 52%)),url(../img/home_banner_2.png);

  }
  #hero .animated {
    -webkit-animation: none;
    animation: none;
  }
  #hero .hero-img {
    text-align: center;
  }
  #hero .hero-img img {
    width: auto;
  }
}

@media (max-width: 768px) {
  
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  #hero .hero-img img {
    width:10%;
  }
}

@media (max-width: 575px) {
 
  #hero .hero-img img {
    width: 10%;
  }
  #hero .btn-get-started {
    font-size: 16px;
    padding: 10px 24px 11px 24px;
  }
  #hero .btn-watch-video {
    font-size: 16px;
    padding: 10px 0 8px 40px;
    margin-left: 20px;
  }
  #hero .btn-watch-video i {
    font-size: 32px;
    top: 7px;
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
 .rating-count{
  display: flex;
  flex-direction: row;
  text-align: center;
  margin: auto;
  margin-top: 15px;
  }
.rating-count .rating-star{
  display:flex;
  flex-flow: wrap;
  }
 .rating-count .rating-star .rating-number{
  font-size: 15px;
  margin-left: 10px;
  font-weight: 500;
  margin-top: 0;
  }
 .rating-count .rating-star .rating-number span{
  font-size: 15px;
  font-weight: bold;
  }
.single-star{
  margin:01px 1px;
  width: 20px;
  height: 20px;
  }
section {
  padding: 50px 0;
  overflow: hidden;
}

.orange-section-bg {
  background-color: var(--orange-background);
}
.faq-section-bg{
  background-color: var(--faq-listbackground);
}
.section-title {
  text-align: center;
  padding-bottom: 10px;
}

.section-title h2 {
  font-size: 36px;
  font-weight: 600;
  font-family: 'Khand', sans-serif;
  text-transform: uppercase;
  padding-bottom: 0px;
  position: relative;
  color: var(--orange-fontcolor);
  text-align: left;
}
@media(max-width:425px){
  .rating-count .rating-star{
    display: block;
  }
}

/*--------------------------------------------------------------
# Top4 Casinos
--------------------------------------------------------------*/
.top4{
  background-color: var(--top4bg);
}
.top4 .Top4_list{
  width:100%;
  /* height: 340px; */
  height: auto;
  margin-left: 5px; 
  padding:25px;
  margin: 20px ;
  background-color: var(--whitebg);
  text-align: center;
}
.top4 .Top4_list .top4_casino_logo{
background-color: var(--orange-background);
height: 96px;
width: 192px;
border-radius: 5px;
}
.top4 .Top4_list .top4_casino_logo .logo_align{
  position: relative;
  top: 50%;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  padding: 10px;
}
.top4 .Top4_list .top4_casino_logo .logo_align img{
width: 100%;
}
.top4 .content h3 {
  font-weight: 600;
  font-size: 26px;
}
.top4 .content P {
  font-size: 20px;
  margin: 18px 0px 0px 0px;
  font-weight: 600;
  
}
.top4 .content h6 {
  margin-top: 15px;
  font-weight: 600;
  font-size: 20px;
  font-family: 'poppins', sans-serif;
  color: var(--black);
  margin-bottom: 20px;
}
.top4 .content a {
  font-weight: bold;
  font-size: 18px;
  font-family: 'poppins', sans-serif;
  color: var(--white);
  background-color: var(--orange-background);
  padding: 10px;
  display: flex;
  border-radius: 24px;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.top4 .content ul {
  list-style: none;
  padding: 0;
}

.top4 .content ul li {
  padding-left: 28px;
  position: relative;
}

.top4 .content ul li + li {
  margin-top: 10px;
}

.top4 .content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #47b2e4;
  line-height: 1;
}

.top4 .content p:last-child {
  margin-bottom: 0;
}

/* .top4 .content .btn-learn-more {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: #47b2e4;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid #47b2e4;
}

.top4 .content .btn-learn-more:hover {
  background: #47b2e4;
  color: var(--white);
  text-decoration: none;
} */
@media(max-width:768px){
  .top4 .Top4_list .top4_casino_logo{
margin: auto;
  }
}
/*--------------------------------------------------------------
# Casino List
--------------------------------------------------------------*/

.casino_list  p {
  font-size: 15px;
  color: var(--casino-list-p);
  font-family: 'poppins';

}
.casino__list_logo_center{  
  position: absolute;
  top: 50%;
  padding: 10px;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;

}
.list_of_casinos{
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
  /* height: 179.9px; */
  margin: 11.1px 0 20px 1px;
  background-color: var(--whitebg);
}
.list_of_casinos:hover{
  box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.3);
}
.list_of_casinos .casino_number {
  background-color: var(--casino-number-bg);
  color: var(--casino-number);
  text-align: center;
  max-width: 5%;  
  }
.list_of_casinos .casino_number p {
  font-size: 20px;
  position: relative;
  top: 50%;
  margin-left: -5px;
  }
  .list_of_casinos .underline{
    border-top: 1px solid var(--underline-border);
    margin: 0px;
    padding:5px 0px 5px 16px;
    color: var(--underline);
    font-size: 12px;
    font-family: 'poppins', sans-serif;
  }
  .list_of_casinos .underline p{
    margin: auto;
    font-size: 12px;
  }
.list_of_casinos .casino_logo{
  width: 153px;
  height: 102px;
  margin:15px 9px;
  /* padding: 40px 16px 42.7px 23px; */
  border-radius: 7px;
  background-color: var(--orange-background);
}
.list_of_casinos .casino_logo img{
  width: 100%;
  height: 100%;
  margin: auto 0px;
}
.list_of_casinos .casino_review{
  margin: 15px 9px;
  padding: 10px;
}
.list_of_casinos .casino_review p{
 color:var(--casino-review-p);
font-size: 18px;
font-family: 'poppins', sans-serif;
font-weight: 600;
margin: 0px;
}
.list_of_casinos .casino_review .review_count{
  color:var(--casino-review-p);
  font-size: 12px;
font-family: 'poppins', sans-serif;
font-weight: 600;
margin: 0px;
}
.list_of_casinos .casino_review .rating-count{
display: flex;
flex-direction: row;
margin-top: 0px;
margin-left: -15px;
}
.list_of_casinos .casino_review .rating-count .rating-star{
display:flex;
flex-wrap: nowrap;
}
.list_of_casinos .casino_review .rating-count .rating-star .rating-number{
font-size: 15px;
margin-left: 10px;
font-weight: 500;
}
.list_of_casinos .casino_review .rating-count .rating-star .rating-number span{
font-size: 15px;
font-weight: bold;
}
.list_of_casinos .casino_review .single-star{
margin:01px 1px;
width: 20px;
height: 20px;
}
.list_of_casinos .casino_review .rating{
  width: 100%;
}
.list_of_casinos .casino_review .responsive{
  width: 100px;
}
.list_of_casinos .casino_offer{
  margin: auto 0px;
  text-align: center;
}
.list_of_casinos .casino_offer h6{
font-size: 22px;
color: var(--black);
font-family: 'poppins', sans-serif;
font-weight: 600;
}
.list_of_casinos .play_btn{
  margin: auto 0px;
  text-align: center;
  /* padding: 0px 20px 0px 0px; */
  display: flex;
  flex-direction: column;
  align-items: center;
}
.list_of_casinos .play_btn .play_now{
  margin: 0px;
  padding: 7% 25%;
  border-radius: 54px;
  color: var(--white);
  background-color: var(--orange-background);
}
.list_of_casinos .play_btn .review{
  color: var(--black);
  font-size: 15px;
  font-family: 'poppins', sans-serif;
  position: relative;
  top:18px;
}
@media (max-width: 1199px) {
  .list_of_casinos .play_btn .play_now {
    /* margin: 0px; */
    padding: 11.6px 22px 11.4px 22px;
    border-radius: 38px;
    color: var(--white);
    background-color: var(--orange-background);
  }
.col-sm-2.col-md-2.play_btn {
    max-width: 16%;
}
}

@media (max-width: 992px) {
  .list_of_casinos .casino_number{
    max-width: none;
  }

}
@media (max-width: 767px) {
  .list_of_casinos .casino_number{
    max-width: none;
  }
  .list_of_casinos .play_btn .review{
    position: relative;
    top:15px;
  }
  .list_of_casinos .play_btn .play_now {
    margin: 0px;
    padding: 6.6px 14px 6.4px 14px;
    border-radius: 26px;
    color: var(--white);
    background-color: var(--orange-background);
    width:100%;
}
.col-sm-2.col-md-2.play_btn {
    max-width: 16%;
}
.list_of_casinos .underline {
   margin-top: 20PX;
 }
}

@media (max-width: 575px) {
  .list_of_casinos .casino_number p{
    position: relative;
    top: auto;
    margin: auto;
  }
  .list_of_casinos .play_btn .review {
    position: relative;
    top: 0px;
    padding: 20px;
}
}
@media (max-width: 316px) {

  .list_of_casinos .play_btn .review {
   padding: 0px;
}
.list_of_casinos .casino_review .rating-count .rating-star{
  display:flex;
  flex-flow: wrap;
  }
}



/*--------------------------------------------------------------
# Recommend
--------------------------------------------------------------*/
.recommend h2{
  text-align: center;
  font-family: 'poppins', sans-serif;
  font-size: 22px;
  color: var(--white);
  font-weight: 600;
}
.recommend .content_bg{
  background-color: var(--whitebg);
  margin:20px 40px;
  padding: 20px;
  border-radius: 5px;

}
.recommend .content h6{
  color: var(--recommend-heading6);
  font-size: 18px;
  font-weight: 600;
 
}
.recommend .content p{
  color: var(--recommend-p);
  font-size: 14px;
 
}
@media(max-width:425px){
  .recommend_icon img{
    margin:5px  auto !important;
  }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about{
  padding: 20px;
}

.about hr{
 border-top: 2px solid var(--orange-border);
}
.about p{
  color: var(--casino-list-p);
  font-size: 15px;
}

/*--------------------------------------------------------------
# FAQ
--------------------------------------------------------------*/
.faq h2{
  text-align: center;
}

.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li + li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: var(--whitebg);
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  outline: none;
  color: var(--faq-p);
}

.faq .faq-list a:hover {
color: var(--black);
}
.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #383838;
}

.icofont-plus {
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 0;
}
.icofont-minus {
  font-size: 31px;
  position: absolute;
  right: -06px;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 20px 0 0;
  font-size: 14px;
  color: var(--faq-p);
  font-weight: normal;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: var(--faq-p-hover);
  transition: 0.3s;
  font-size: 15px;
  font-weight: 600;
}

.faq .faq-list a.collapsed:hover {
  color: var(--faq-p-hover);
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}
@media(max-width:425px){
  .icofont-plus, .icofont-minus {
    font-size: 20px;
    position: absolute;
    right: -10px;
    top: 0;
}
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 14px;
  background: var(--darkblue);
}




#footer .footer-top {
  padding: 60px 0 30px 0;
  background: var(--darkblue);
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}



#footer .footer-top .footer-contact p {
  font-size: 12px;
  line-height: 24px;
  color: var(--white);
  font-weight: 400;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: var(--white);
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}



#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: var(--white);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  font-size: 15px;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: var(--white);
}


#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: var(--white);
}
.footer_img {
text-align: right;
}
#footer .copyright {
  text-align: center;
}
@media (max-width: 991px) {
  .footer_img {
    text-align: center;
    padding: 20px;
    }
}
@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer .copyright {
    text-align: center;
    float: none;
  }
  
}
